Menu
企业版 轻量版

文档

GAUSS-52200 – GAUSS-52299

GAUSS-52200: “Unable to import module: %s.”

SQLSTATE: 无

错误原因:采用系统默认python执行工具,导致导入包错:缺少python依赖的库。

解决办法:重新安装python。

GAUSS-52201: “The current python version %s is not supported.”

SQLSTATE: 无

错误原因:操作系统默认的Python不是2.6.X或2.7.X。

解决办法:替换操作系统默认的Python编译器版本。

本文档遵循知识共享许可协议CC 4.0 (http://creativecommons.org/Licenses/by/4.0/)。